prefix=FIXMESTAGINGDIR/x86_64-linux/usr
exec_prefix=FIXMESTAGINGDIR/x86_64-linux/usr
libdir=FIXMESTAGINGDIR/x86_64-linux/usr/lib
includedir=FIXMESTAGINGDIR/x86_64-linux/usr/include
datarootdir=${prefix}/share
datadir=FIXMESTAGINGDIR/x86_64-linux/usr/share
eoincludedir=FIXMESTAGINGDIR/x86_64-linux/usr/share/eolian/include

Name: eolian
Description: EFL's .eo parser and code generator.
Version: 1.15.1
Libs: -L${libdir} -leolian
Libs.private: 
Cflags: -I${includedir}/efl-1 -I${includedir}/eolian-1
